columns:
  centre_responsabilite_code:
    type: character varying(30)
    default: "''::character varying"
  centre_responsabilite_id:
    type: bigint
    default: "0"
  centre_responsabilite_section1_code:
    type: character varying(10)
    default: "''::character varying"
  centre_responsabilite_section1_id:
    type: bigint
    default: "0"
  centre_responsabilite_section1_texte:
    type: character varying(255)
    default: "''::character varying"
  centre_responsabilite_section2_code:
    type: character varying(10)
    default: "''::character varying"
  centre_responsabilite_section2_id:
    type: bigint
    default: "0"
  centre_responsabilite_section2_texte:
    type: character varying(255)
    default: "''::character varying"
  centre_responsabilite_section3_code:
    type: character varying(10)
    default: "''::character varying"
  centre_responsabilite_section3_id:
    type: bigint
    default: "0"
  centre_responsabilite_section3_texte:
    type: character varying(255)
    default: "''::character varying"
  centre_responsabilite_section_code:
    type: 'text[]'
  centre_responsabilite_section_id:
    type: 'bigint[]'
  centre_responsabilite_section_texte:
    type: 'text[]'
  centre_responsabilite_texte:
    type: character varying(255)
    default: "''::character varying"
  code_original:
    type: character varying(30)
    not_null: NOT NULL
  oid:
    type: bigint
    not_null: NOT NULL
    default: "nextval('s_profils_comptables'::regclass)"
  unite_fonctionnelle_code:
    type: character varying(30)
    default: "''::character varying"
  unite_fonctionnelle_id:
    type: bigint
    default: "0"
  unite_fonctionnelle_section1_code:
    type: character varying(10)
    default: "''::character varying"
  unite_fonctionnelle_section1_id:
    type: bigint
    default: "0"
  unite_fonctionnelle_section1_texte:
    type: character varying(255)
    default: "''::character varying"
  unite_fonctionnelle_section2_code:
    type: character varying(10)
    default: "''::character varying"
  unite_fonctionnelle_section2_id:
    type: bigint
    default: "0"
  unite_fonctionnelle_section2_texte:
    type: character varying(255)
    default: "''::character varying"
  unite_fonctionnelle_section3_code:
    type: character varying(10)
    default: "''::character varying"
  unite_fonctionnelle_section3_id:
    type: bigint
    default: "0"
  unite_fonctionnelle_section3_texte:
    type: character varying(255)
    default: "''::character varying"
  unite_fonctionnelle_section_code:
    type: 'text[]'
  unite_fonctionnelle_section_id:
    type: 'bigint[]'
  unite_fonctionnelle_section_texte:
    type: 'text[]'
  unite_fonctionnelle_texte:
    type: character varying(255)
    default: "''::character varying"
constraints:
  t_profils_comptables_pkey:
    type: PRIMARY KEY
    column: oid
  t_profils_comptables_ukey:
    type: UNIQUE
    column: code_original